body {
	background-image: url('images/staff.gif')
}

table tr th {
	background-color: #FFF;
}

table tr.odd td {
	background-color: #FFD;
}
table tr.even td {
	background-color: #FFF;
}

input[type="text"], input[type="password"], textarea {
    border-top:2px solid #7c7c7c;
    border-left:2px solid #c3c3c3;
    border-right:2px solid #c3c3c3;
    border-bottom:2px solid #ddd;
    background:#fff;
}

a img {
	border: 0px;
	underline: none;
}

.imglink img {
border: 1px solid white;
}

.imglink:hover img {
border: 1px solid navy;
}

.imglink:hover {
color: red; /* irrelevant definition to overcome IE bug */
}

td.menu {
	background-color: orange;
}

td.menu:hover {
	background-color: red;
}

td.menu a {
	text-decoration: none;
	color: white;
}

td.tab-on {
	background-color: orange;
}

td.tab-off {
	background-color: yellow;
}

td.tab-off a:hover {
	text-decoration: underline;
}

td.tab-on a, td.tab-off a {
	text-decoration: none;
	color: black;
}

big {
	font-size: 30;
	font-weight: bold;
}

/* NAVIGATION BUTTONS */
.cssnav	{
			position:relative;
			font-family: arial, helvetica, sans-serif;
			background-image:  url(button-down.jpg);
			background-repeat: no-repeat;
			white-space: nowrap;
			display: block;
			width: 100px;
			height: 25px;
			margin: 0; 
			padding: 0; 
}
.cssnav a {
			display: block;
			color: #000000;
			font-size: 12px;
			width: 100px;
			height: 25px;
			display: block;
			float: left;
			color: black; 
			text-decoration: none;
}

.cssnav img {width: 100px; height: 25px; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
			position: absolute;
			left: 0px;
			top: 6px;
			margin: 0px;
			padding: 0px;
			cursor: pointer;
			width: 100px;
			height: 25px;
			text-align: center;
}
/* END OF NAVIGATION */

/* TAB BUTTONS */
.csstab	{
			position:relative;
			float: left;
			font-family: arial, helvetica, sans-serif;
			background-image:  url(tab-off.gif);
			background-repeat: no-repeat;
			white-space: nowrap;
			display: block;
			width: 75px;
			height: 25px;
			margin: 0; 
			padding: 0; 
}
.csstab a {
			display: block;
			color: #000000;
			font-size: 12px;
			width: 75px;
			height: 25px;
			display: block;
			float: left;
			color: black; 
			text-decoration: none;
}

.csstab img {width: 75px; height: 25px; border: 0; }
/* * html a:hover {visibility:visible}
.csstab a:hover img{visibility:hidden} */

.csstab span {
			position: absolute;
			left: 0px;
			top: 6px;
			margin: 0px;
			padding: 0px;
			cursor: pointer;
			width: 75px;
			height: 25px;
			text-align: center;
}

.menu {
		height: 25px;
		width: 500px;
}

/* END OF TAB */
